var override_queryfields = [{
        name: 'signing_date_from',
        queryexpression: "t1.signing_date >= to_date(${@signing_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'signing_date_to',
        queryexpression: "t1.signing_date <= to_date(${@signing_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'total_tent_from',
        queryexpression: "t1.total_tent >= ${@total_tent_from}"
    },
    {
        name: 'total_tent_to',
        queryexpression: "t1.total_tent <= ${@total_tent_to}"
    }
    ,
    {
        name: 'lease_end_date_from',
        queryexpression: "t1.lease_end_date >= to_date(${@execute_date_to},'yyyy-mm-dd')"
    }
    ,
    {
        name: 'lease_end_date_to',
        queryexpression: "t1.lease_end_date <= to_date(${@lease_end_date_to},'yyyy-mm-dd')"
    }
    ,
    {
        name: 'execute_date_from',
        queryexpression: "t1.execute_date >= to_date(${@execute_date_from},'yyyy-mm-dd')"
    }
    ,
    {
        name: 'execute_date_to',
        queryexpression: "t1.execute_date <=  to_date(${@execute_date_to},'yyyy-mm-dd')"
    }


];

override();